Opened 16 years ago

Closed 16 years ago

#1200 closed defect (fixed)

DOTTDEMO: does not start regression

Reported by: SF/logicdeluxe Owned by: SF/khalek
Priority: normal Component: Engine: SCUMM
Keywords: Cc:
Game: Day of the Tentacle

Description

ScummVM 0.5.3cvs (Aug 29 2003 01:53:18)
ScummVM shuts down with that:
Trying to start game 'Day Of The Tentacle (Demo)'
(0:0:0x0): room 60 not in room 60 at 0+0 in file
dottdemo.000

This bug appeared between ScummVM 0.5.3cvs (Aug 23 2003
11:47:53) and ScummVM 0.5.3cvs (Aug 28 2003 03:03:03)
This does not happen with the full version.

Ticket imported from: #796971. Ticket imported from: bugs/1200.

Change History (2)

comment:1 by SF/khalek, 16 years ago

Owner: set to SF/khalek
Resolution: fixed
Status: newclosed

comment:2 by SF/khalek, 16 years ago

fixed in latest cvs

Note: See TracTickets for help on using tickets.